Debian Bug report logs - #386816
ITP: eqonomize -- personal accounting software for the small household economy

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Frank S. Thomas" <fst@debian.org>

Date: Sun, 10 Sep 2006 12:48:06 UTC

Owned by: "Frank S. Thomas" <fst@debian.org>

Severity: wishlist

Fixed in version eqonomize/0.4-1

Done: frank@thomas-alfeld.de (Frank S. Thomas)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "frank s. thomas" <frank@thomas-alfeld.de>:
Bug#386816; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Frank S. Thomas" <frank@thomas-alfeld.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "frank s. thomas" <frank@thomas-alfeld.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Frank S. Thomas" <frank@thomas-alfeld.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: eqonomize -- personal accounting software for the small household economy
Date: Sun, 10 Sep 2006 14:25:57 +0200
Package: wnpp
Severity: wishlist
Owner: "Frank S. Thomas" <frank@thomas-alfeld.de>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : eqonomize
  Version         : 0.4
  Upstream Author : Niklas Knutsson <nq@altern.org>
* URL             : http://eqonomize.sourceforge.net/
* License         : GPL
  Programming Lang: C++
  Description     : personal accounting software for the small household economy

 Eqonomize! is a personal accounting software, with focus on efficiency
 and ease of use for the small household economy. Eqonomize! provides a
 complete solution, with bookkeeping by double entry and support for
 scheduled recurring transactions, security investments, and budgeting.
 It gives a clear overview of past and present transactions, and
 development of incomes and expenses, with descriptive tables and
 charts, as well as an approximation of future account values.

A bzr branch for the package is available on Launchpad:
http://bazaar.launchpad.net/~fst/eqonomize/debian

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFBARVft6HNdxCZCkRAib6AKCCbArQIXcjIGyxGmy/4/1R5uWVeACfX1Xe
K6TrQBSXHDePXn2rsyYErvU=
=bv3E
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "frank s. thomas" <frank@thomas-alfeld.de>:
Bug#386816; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Frank S. Thomas" <frank@thomas-alfeld.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "frank s. thomas" <frank@thomas-alfeld.de>. Full text and rfc822 format available.

Message #10 received at 386816@bugs.debian.org (full text, mbox):

From: "Frank S. Thomas" <frank@thomas-alfeld.de>
To: 386816@bugs.debian.org
Subject: Re: Bug#386816: ITP: eqonomize -- personal accounting software for the small household economy
Date: Tue, 12 Sep 2006 16:38:53 +0200
[Message part 1 (text/plain, inline)]
A preliminary package is now available in my private repository:
http://frank.thomas-alfeld.de/content/debian/
http://frank.thomas-alfeld.de/download/debian/eqonomize/

- Frank
[Message part 2 (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 21 May 2007 00:15:03 GMT) Full text and rfc822 format available.

Reply sent to frank@thomas-alfeld.de (Frank S. Thomas):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Frank S. Thomas" <frank@thomas-alfeld.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 386816-close@bugs.debian.org (full text, mbox):

From: frank@thomas-alfeld.de (Frank S. Thomas)
To: 386816-close@bugs.debian.org
Subject: Bug#386816: fixed in eqonomize 0.4-1
Date: Sun, 27 May 2007 14:24:37 +0000
Source: eqonomize
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
eqonomize, which is due to be installed in the Debian FTP archive:

eqonomize-doc_0.4-1_all.deb
  to pool/main/e/eqonomize/eqonomize-doc_0.4-1_all.deb
eqonomize_0.4-1.diff.gz
  to pool/main/e/eqonomize/eqonomize_0.4-1.diff.gz
eqonomize_0.4-1.dsc
  to pool/main/e/eqonomize/eqonomize_0.4-1.dsc
eqonomize_0.4-1_i386.deb
  to pool/main/e/eqonomize/eqonomize_0.4-1_i386.deb
eqonomize_0.4.orig.tar.gz
  to pool/main/e/eqonomize/eqonomize_0.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 386816@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frank S. Thomas <frank@thomas-alfeld.de> (supplier of updated eqonomize package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 20 May 2007 10:59:46 +0200
Source: eqonomize
Binary: eqonomize-doc eqonomize
Architecture: source i386 all
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Frank S. Thomas <frank@thomas-alfeld.de>
Changed-By: Frank S. Thomas <frank@thomas-alfeld.de>
Description: 
 eqonomize  - personal accounting software for the small household economy
 eqonomize-doc - documentation for the Eqonomize! accounting software
Closes: 386816
Changes: 
 eqonomize (0.4-1) unstable; urgency=low
 .
   * New upstream release.
   * Updated libtool scripts to prune unnecessary library dependencies.
   * debian/copyright: Removed full text of the GFDL 1.2 and added pointer to
     /usr/share/common-licenses/GFDL-1.2.
   * Added debian/examples/housekeeping_book.eqz which demonstrates the very
     basic features of Eqonomize! and install it as example in the eqonomize
     package.
   * debian/manpages/eqonomize.xml:
     - Made <ulinks> elements empty if their content was the same as the
       content of their url attributes.
     - Removed &lt; and &gt; from <email> elements because docbook2x-man adds
       those now itself.
   * Initial upload to Debian. (closes: #386816)
Files: 
 fcd30caf4a4c5e8062f9caff7f02dd89 836 kde optional eqonomize_0.4-1.dsc
 f8953a57696b68bf28ecb691417ed656 1395248 kde optional eqonomize_0.4.orig.tar.gz
 1f1ee3cff6ada87240f8edc40e8c816d 9941 kde optional eqonomize_0.4-1.diff.gz
 795b63159d7408df17d4b1b3337dba42 587392 doc optional eqonomize-doc_0.4-1_all.deb
 99e771aaaca695c5a014c997f2ebd84b 490246 kde optional eqonomize_0.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGUDDMwAfeuzCCU0URApOBAKDLXeVvkz9Ka12qWkxeGaaKlkQHKgCgnTWf
YoUl1xeEsASuLZzTA4PDKaE=
=gwYg
-----END PGP SIGNATURE-----




Changed Bug submitter from "Frank S. Thomas" <frank@thomas-alfeld.de> to "Frank S. Thomas" <fst@debian.org>. Request was from Frank S. Thomas <fst@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2007 02:30:06 GMT) Full text and rfc822 format available.

Owner changed from "frank s. thomas" <frank@thomas-alfeld.de> to "Frank S. Thomas" <fst@debian.org>. Request was from Frank S. Thomas <fst@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2007 02:42:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 10:13:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:43:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.